Subject: Re: bug#35194: CC Mode 5.33.1 (C++//l); Indentation of C++ methods with ref-qualifiers is broken.

From: Alan Mackenzie <[email-masked]>
Date: Fri, 12 Apr 2019 20:19:45 +0000

Hello again, Tau.

On Fri, Apr 12, 2019 at 19:27:59 +0300, Tau wrote:
> On Fri, 12 Apr 2019 13:04:58 +0000
> Alan Mackenzie wrote:
> > Would you please apply the patch below (which should apply cleanly to
> > the Emacs 26.1 sources), byte-compile cc-engine.el, and try it out.

> Hi, Alan. Awesome job! I have applied the patch and tested it on a few
> C++ files. Everything looks good now.

Thanks for the testing!

Just as a matter of interest, Emacs 26.2 was released this afternoon
(European time).

I've committed the patch to the Emacs master branch, and standalone CC
Mode.  I'm closing the bug.

-- 
Alan Mackenzie (Nuremberg, Germany).